[fltsim.XX]
title=An-24RV ΛΟΘΡ RA-46395
sim=Antonov An-24RV
model=RV
panel=RV
sound=
texture=B_ΛΟΘΡ RA-46395
kb_reference=An-24RV_flight_instructions
kb_checklists=Antonov An24RV_check
ui_manufacturer=Antonov
ui_type=An-24RV
ui_variation=ΛΟΘΡ RA-46395
description=The Legendary Russian Turboprop\nAn-24 is the most used short-range aircraft in the ex-USSR. First flight: september,1 1962. Hundreds are still in service.\n\nVisual model by D. Samborski (samdim) (c) 2012\nPainting by Alexei Selivanov aka Epsilon 2012\nPanel by Mihail Karnizov (mikedet, rw3det@yandex.ru) (c) 2012\nGauges main contribution by S. Gritsevsky (c) 2003\nDynamics by A.Terentjevs (Aless) (c) 2012\nSounds from Mike Maarse with corrections of S. Teifel (c) 2006\n - http:\/\/samdimdesign.free.fr - samdimdesign@gmail.com


